QLTS_DHKH - Lap trinh #5183
Task # 4875 (Tao méi): DAl HOC KY THUAT Y DUOC DA NANG - DEMO CHUAN SSE

Bao cao chi tiét tinh hinh tang giam TSCD
24/10/2023 15:20 - D6 Kién Trung

Status: Da nhan viéc Start date: 24/10/2023

Priority: Cao Due date: 27/10/2023

Assignee: D& Minh Thanh % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

Phan nhom chi tiét theo danh muc loai tai san c¢d dinh
BG sung thém truGng mé loai tai san tuong Ung

clipboard-202310241518-wr5of.png
e Lam trén ban chudn xong up sang cho KH: Su pham nghé thuat trung uong. Bao TrungDK dé 18y ultral

History

#1 - 24/10/2023 15:20 - P6 Kién Trung
- Priority changed from Trung binh to Cao

#2 - 25/10/2023 09:29 - D Duy Diing
- Due date set to 27/10/2023
- Assignee changed from D6 Duy Ding to B8 Minh Thanh

#3 - 27/10/2023 17:35 - P& Minh Thanh

- Status changed from Tao mdi to Da nhan viéc

#4 - 27/10/2023 17:36 - D6 Minh Thanh
- % Done changed from 0 to 100
